Friend Class BaseUtils
    Friend Shared Function FormatHash(pChecksum)
        Return BitConverter.
            ToString(pChecksum).
            Replace("-", String.Empty)
    End Function
End Class
